<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hellcop</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Hellcop-4/digital-comic/974456</Web>
  <Summary>“HELL HATH NO FURY LIKE A WOMAN SCORNED!”
Virgil has most of the puzzle pieces in place to solve the Hell/Earth conspiracy and clear his name. But the sudden appearance of his wife has him questioning whether to return to Earth at all.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974456], [ASINB09KMDMR1M]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Shadowline</Imprint>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
